# Method: customers.apps.chrome.get

- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/customers.apps.chrome/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.apps.chrome/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/customers.apps.chrome/get#body.request_body)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/customers.apps.chrome/get#body.response_body)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/customers.apps.chrome/get#body.aspect)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/customers.apps.chrome/get#try-it)

Get a specific app for a customer by its resource name.

### HTTP request

`GET https://chromemanagement.googleapis.com/v1/{name=customers/*/apps/chrome/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The app for which details are being queried. Examples: "customers/my_customer/apps/chrome/gmbmikajjgmnabiglmofipeabaddhgne@2.1.2" for the Save to Google Drive Chrome extension version 2.1.2, "customers/my_customer/apps/android/com.google.android.apps.docs" for the Google Drive Android app's latest version. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/chrome/management/reference/rest/v1/customers.apps.android#AppDetails`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.appdetails.readonly`